Meaningless Drivel is fun!
The moose likes JForum and the fly likes Problems with Tomcat 5.12 and 5.14 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login

Win a copy of Make it so: Java DB Connections & Transactions this week in the JDBC forum!
JavaRanch » Java Forums » Products » JForum
Bookmark "Problems with Tomcat 5.12 and 5.14" Watch "Problems with Tomcat 5.12 and 5.14" New topic

Problems with Tomcat 5.12 and 5.14

Migrated From
Ranch Hand

Joined: Apr 22, 2012
Posts: 17424
Hello to All! Thank you very much Rafael for your effort.
I have a minor problem with Java 6 build 61 and latest Tomcat.

When I start Jforum with this configuration I see this message:

Using java 5 I don't have any problem at all.
I posted a review for Java 6 build 58
and I took some useful info in order to run Netbeans. But these tricks don't work with Jforum.
I think there is change with XML parsing in java 6.
Any Ideas?

Thank you in advance ,
Trehas Dimitris
[originally posted on by Anonymous]
I agree. Here's the link:
subject: Problems with Tomcat 5.12 and 5.14
It's not a secret anymore!